*html #backstretch{display:none;}
*html .theBg 
{
    /*background: url(/buildassets/bg_image.jpg) top center no-repeat;
    position: absolute !important;
    left: 0;
    z-index:0;
    height:100%;
    width:100%;*/
}

/* image replacements */
*html .header h1 a {	background: url(/buildassets/logo_header.gif)  left top no-repeat;}
*html .main 
{
	background:url(/buildassets/bg_main_end.gif) no-repeat bottom left;
	padding-bottom:4px;
}
*html .mainTop {background:url(/buildassets/bg_main_top.gif) no-repeat top left;}
*html .mainContent {background:#FFF;}
*html .videoList h2 {background:url(/buildassets/ttl_watch_videos.gif) no-repeat top left;}
*html .newsEventsList h2 {background:url(/buildassets/ttl_news_events.gif) no-repeat top left;}
*html .findNearestBox h2 {background:url(/buildassets/ttl_find_practitioner.gif) no-repeat top left;}
*html .contactUsBox h2 {background:url(/buildassets/ttl_contact_us.gif) no-repeat top left;}
*html .practitionersBox .absImage {background:url(/buildassets/img_side_prac.gif) no-repeat top left; display:block;}
*html .findNearestBox .absImage {background:url(/buildassets/img_side_find.gif) no-repeat top left;}
*html .patientsBox .absImage {background:url(/buildassets/img_side_patients.gif) no-repeat top left;}
*html .videoList, *html  .newsEventsList {float:left; background:url(/buildassets/bg_main_shadow.gif) no-repeat top left;}
*html .practitionersBox {background:url(/buildassets/bg_side_ltblue_end.gif) no-repeat bottom left;}
*html .practitionersBox  .sideBarBoxTop {background:url(/buildassets/bg_side_ltblue_top.gif) no-repeat top left;}
*html .patientsBox {background:url(/buildassets/bg_side_dkblue_end.gif) no-repeat bottom left;}
*html .subNav {background:url(/buildassets/bg_side_dkblue_end.gif) no-repeat bottom left;}
*html .patientsBox .sideBarBoxTop {background:url(/buildassets/bg_side_dkblue_top.gif) no-repeat top left;}
*html .contactUsBox, *html .findNearestBox, *html .supportBox {background:url(/buildassets/bg_side_white_end.gif) no-repeat bottom left;}
*html .contactUsBox .sideBarBoxTop, *html .findNearestBox .sideBarBoxTop, *html .supportBox .sideBarBoxTop {background:url(/buildassets/bg_side_white_top.gif) no-repeat top left;}
*html .contactUsBox .boxContent, *html .findNearestBox .boxContent, *html .supportBox .boxContent {background:#FFFFFF top left;}
*html .titleBar .crumbTrail {background:url(/buildassets/bg_crumbShadow.gif) no-repeat top left;}
*html .titleBar {background:url(/buildassets/bg_title_end.gif) no-repeat bottom left;}
*html .titleBar .titleBarTop {background:url(/buildassets/bg_title_top.gif) no-repeat top left;}
*html .titleBar .titleBarContent {background:#FFFFFF; height:43px;}
*html .popupBox {background:url(/buildassets/bg_popup_end.gif) no-repeat bottom left; padding-bottom:14px;}
*html .popupBox .boxTop {background:url(/buildassets/bg_popup_top.gif) no-repeat top left; padding-top:14px;}
*html .popupBox .boxContent {background:url(/buildassets/bg_popup_rpt.gif) repeat-y top left;}
*html .productList li .details a.pdfIcon {background:url(/buildassets/icon_pdf.gif) no-repeat top left;}
*html .supportBox .featured h3 {background:url(/buildassets/ttl_support.gif) no-repeat top left;}
*html .productPageLower .ttlVideos {background:url(/buildassets/ttl_videos.gif) no-repeat top left;}
*html .productPageLower .ttlDownloads {background:url(/buildassets/ttl_downloads.gif) no-repeat top left;}
*html .homeVideoList, *html .newsEventsList {background-image:url(/buildassets/bg_main_shadow.gif);}
*html .titleBar .crumbTrail .shadow {background:url(/buildassets/bg_crumbShadow.gif) no-repeat top left; z-index:2;}
*html .homeVideoList h2 {background-image:url(/buildassets/ttl_watch_videos.gif);}
*html .productFeatureBox .featured {background-image:url(/buildassets/bg_shadow_content_01.gif);}
*html .downloadFeatureBox .featured {background-image:url(/buildassets/bg_shadow_content_02.gif);}

/* Navigation */
*html .header ul.nav li a {background-image:url(/buildassets/sprites_nav.gif);}

/* Margins */
*html .findPracBox .btnSearch {margin-left:5px;}
*html .loginBox .btnLogin {margin-left:5px;}
*html .productImages .thumbs a {margin-left:3px;}
*html .header ul.nav li a {margin-right:4px;}
*html .header ul.nav li.btnContact a {margin-right:0;}

/* Other */
.loginBox a {width:200px;}
.registrationForm .row .stateCol select {padding:15px 2px; }
*html .boxContent {float:left;}
*html .patientsBox .boxContent {width:191px;}
*html .subNav .boxContent {width:191px;}
*html .supportBox .boxContent {width:191px;}
*html .contactUsBox .boxContent {width:161px;}
*html .findNearestBox .boxContent {width:187px;}